<?	
	define('SERVER_CORE','../../../controllers/');
	define('SERVER_AUTH','../../../controllers/config/');
	
	define('SERVER_ROOT','../../../../');

	define('SERVER_FROM','From:info@erp.com.bd');
	define('POWERED_BY','Powered By ERP.COM.BD');

	define('COMPANY_LOGO_LINK','../images/company_logo.jpg');
	define('SOFTWARE_LOGO_LINK','../images/software_logo.jpg');
	define('SOFTWARE_COMPANY_NAME','ERP COM BD');
	define('PAGE_TITLE','Welcome to CloudERP');
	define('SOFTWARE_NAME','Cloud ERP');
?>